@charset "euc-jp";


/* ページ全体の指定 */

body{
background:#ffffff;
color:#000000;
line-height:1.5;
text-align:center;
font-family: Verdana, Osaka ,sans-serif;
margin:0;
padding:0;
}

a{
color:#3d78f9;
text-decoration:none;
}

a:hover{
color:#f07594;
text-decoration:none;
}






/* レイアウト */

#layout{
background:#ffffff;
width:900px;
text-align:center;
margin:0 auto 0 auto;
padding:0 0 0 0;
}


#layoutin{
text-align:center;
margin:0 10px 0 10px;
padding:0 0 0 0;
}






/* ヘッダー部分 */

#header{
height:120px;
text-align:left;
margin:0 0 20px 0;
padding:0 0 0 0;
}


h1{
color:#393636;
text-align:left;
font-size:20px;
margin:0 0 0 0;
padding:70px 30px 3px 30px;
}

h1 a{
color:#040503;
text-decoration:none;
}

h1 a:hover{
color:#afafae;
text-decoration:none;
}


.introduction{
color:#656769;
text-align:left;
font-size:12px;
margin:0 0 0 0;
padding:0 30px 0 30px;
}






/* コンテンツ&左サイドバー部分 */

#wrapper{
float:left;
width:678px;
margin:0 0 50px 0;
padding:0 0 0 0;
}


#wrapperin{
margin:0 0 0 0;
padding:0 0 0 0;
}






/* コンテンツ部分 */

#content{
float:right;
width:480px;
margin:0 0 0 0;
padding:0 0 0 0;
}


.blogbody{
text-align:left;
margin:0 0 30px 0;
padding:0 0 0 0;
}


h2{
color:#050602;
line-height:26px;
text-align:left;
font-size:15px;
font-weight:bold;
margin:0 0 15px 0;
padding:0 15px 0 15px;
border-style:double;
border-width:0 0 1px 0;
border-color:#b9b9b7;
}

h2 a{
color:#050602;
text-decoration:none;
padding:0 0 0 10px;
border-style:double;
border-width:0 0 0 12px;
border-color:#000000;
}

h2 a:hover{
color:#656769;
text-decoration:none;
border-style:double;
border-width:0 0 0 12px;
border-color:#b9b9b7;
}
		

.main{
color:#676767;
text-align:left;
font-size:13px;
margin:0 0 0 0;
padding:0 15px 0 15px;
}


.text{
margin:0 0 0 0;
padding:0 0 0 0;
}


.more_text{
margin:0 0 0 0;
padding:15px 0 0 0;
}


.more_text_link{
text-align:left;
font-size:13px;
margin:0 0 0 0;
padding:0 0 0 0;
}


.posted{
text-align:right;
font-size:12px;
margin:0 0 0 0;
padding:20px 0 5px 0;
}


.fc2_footer{
margin:10px 0 10px 0;
padding:0 0 0 0;
}


blockquote{
margin:5px 10px 5px 10px;
padding:8px 12px 8px 12px;
border-style:dashed;
border-width:1px 1px 1px 1px;
border-color:#b9b9b7;
}


blockquote p{
margin:0 0 0 0;
padding:0 0 0 0;
}






/* ページナビゲーション */

#home{
color:#000000;
text-align:center;
font-size:14px;
margin:0 auto 0 auto;
padding:50px 15px 60px 15px;
}






/* コメント部分 */

.c_body{
text-align:left;
margin:0 0 0 0;
padding:0 0 50px 0;
}


.c_title{
color:#000000;
line-height:26px;
text-align:left;
font-size:15px;
font-weight:bold;
margin:0 0 30px 0;
padding:0 15px 0 15px;
border-style:solid;
border-width:0 0 1px 0;
border-color:#b9b9b7;
}






/* コメント繰り返し表示部分 */

.c_text{
background:#ffffff;
color:#a9a9a7;
text-align:left;
font-size:12px;
margin:0 15px 15px 15px;
padding:15px 15px 15px 15px;
border-style:dashed;
border-width:1px 1px 1px 1px;
border-color:#000000;
}


.c_text_title{
color:#000000;
font-size:12px;
font-weight:bold;
margin:0 0 0 0;
padding:0 0 7px 0;
}


.c_posted{
color:#000000;
text-align:right;
margin:0 0 0 0;
padding:7px 0 0 0;
}






/* コメントフォーム部分 */

.c_form{
text-align:left;
font-size:12px;
margin:0 0 0 0;;
padding:30px 0 0 15px;
}


.c_form table{
color:#000000;
font-size:12px;
margin:0 0 0 0;
padding:0 0 0 0;
}






/* コメント編集フォーム部分 */

.c_edit{
text-align:left;
margin:0 0 0 0;
padding:0 0 0 0;
}


.c_edit_form{
text-align:left;
font-size:12px;
margin:0 0 0 0;
padding:0 0 0 15px;
}


.c_edit_form table{
color:#000000;
font-size:12px;
margin:0 0 0 0;
padding:0 0 0 0;
}






/* トラックバック部分 */

.t_body{
text-align:left;
margin:0 0 0 0;
padding:0 0 10px 0;
}


.t_title{
color:#000000;
line-height:26px;
text-align:left;
font-size:15px;
font-weight:bold;
margin:0 0 30px 0;
padding:0 15px 0 15px;
border-style:double;
border-width:0 0 1px 0;
border-color:#b9b9b7;
}


.t_text{
text-align:left;
font-size:12px;
margin:0 0 0 0;
padding:0 15px 40px 15px;
}


.t_text input{
width:100%;
margin:0 0 0 0;
padding:0 0 0 0;
}






/* トラックバック受信繰り返し表示部分 */

.t_receive_text{
background:#ffffff;
color:#a9a9a7;
text-align:left;
font-size:12px;
margin:0 15px 15px 15px;
padding:15px 15px 15px 15px;
border-style:dashed;
border-width:1px 1px 1px 1px;
border-color:#000000;
}


.t_receive_title{
color:#000000;
font-size:12px;
font-weight:bold;
margin:0 0 0 0;
padding:0 0 7px 0;
}


.t_receive_posted{
color:#000000;
text-align:right;
margin:0 0 0 0;
padding:7px 0 0 0;
}






/* 全エントリ表示部分 */

.all_entries_body{
text-align:left;
margin:0 0 0 0;
padding:0 0 0 0;
}


.all_entries_title{
color:#050602;
line-height:26px;
text-align:left;
font-size:15px;
font-weight:bold;
margin:0 0 15px 0;
padding:0 15px 0 15px;
border-style:solid;
border-width:0 0 1px 0;
border-color:#b9b9b7;
}


.all_entries_main{
color:#050602;
text-align:left;
font-size:12px;
margin:0 0 0 0;
padding:0 15px 15px 15px;
}


.all_entries_main ul{
margin:0 0 0 0;
padding:0 0 0 0;
list-style:none;
}


.all_entries_main ul li{
margin:0 0 0 0;
padding:0 0 0 0;
}






/* サイド部分 */

total</h3>
　<SCRIPT language="JavaScript">
var rf;
ref=escape(document.referrer)+"";
if( (ref=="undefined") || (ref=="") ){
ref="bookmark";}
document.write(''+
'<a target="_blank" href="http://fc2.com">'+
'<img border=0 src="http://www.sugoicounter.com:10000/cgi-bin/counter.gif?'+
'id=275924'+
'&page=1'+
'&ref='+escape(ref)+
'&x='+screen.width+
'&y='+screen.height+
'&cols='+screen.colorDepth+
'&uniq=0'+
'&cnt=1'+
'"></a>');
</SCRIPT>
<ul>
</ul>
<IFRAME src="http://now-visitor2.ziyu.net/counter.php?satoc/default/1/ffffff/000000///" width="150" height="15" scrolling="NO" frameborder="0" marginwidth="0" marginheight="0" BORDER="0"><IMG SRC="http://now-visitor2.ziyu.net/nojs_cnt.php?satoc/default/" width=1 height=1></IFRAME>
<NOSCRIPT>
<div align="right"><a href="http://fc2.com/">無料</a><a href="http://fc2web.com/">ホームページ</a> <a href="http://blog.fc2.com/">ブログ</a>(<a href="http://blog.fc2.com/">blog</a>)</div>
<img border=0 src="http://www.sugoicounter.com:10000/cgi-bin/counter.gif?id=275924&page=1&uniq=0&cnt=1"></NOSCRIPT>
<h3>Unique</h3>
　<SCRIPT language="JavaScript">
var rf;
ref=escape(document.referrer)+"";
if( (ref=="undefined") || (ref=="") ){
ref="bookmark";}
document.write(''+
'<a target="_blank" href="http://fc2.com">'+
'<img border=0 src="http://www.sugoicounter.com:10000/cgi-bin/counter.gif?'+
'id=275924'+
'&page=1'+
'&ref='+escape(ref)+
'&x='+screen.width+
'&y='+screen.height+
'&cols='+screen.colorDepth+
'&uniq=1'+
'&cnt=1'+
'"></a>');
</SCRIPT>
<NOSCRIPT></NOSCRIPT>
<br>
<IFRAME src="http://now-visitor2.ziyu.net/counter.php?satoc/default/1/ffffff/000000///" width="150" height="15" scrolling="NO" frameborder="0" marginwidth="0" marginheight="0" BORDER="0"><IMG SRC="http://now-visitor2.ziyu.net/nojs_cnt.php?satoc/default/" width=1 height=1></IFRAME>
<div align="right"><a href="http://fc2.com/">無料</a><a href="http://fc2web.com/">ホームページ</a> <a href="http://blog.fc2.com/">ブログ</a>(<a href="http://blog.fc2.com/">blog</a>)</div>
<img border=0 src="http://www.sugoicounter.com:10000/cgi-bin/counter.gif?id=275924&page=1&uniq=1&cnt=1">
<h3>Ranking</h3>
　<A href="http://blog.with2.net/link.php?79682"><img src="http://blog-imgs-1.fc2.com/k/o/i/koinosasayaki/20050501_ninkiblogrank_banner_04.gif"Border="0"></A><BR>
　<A href="http://readmej.com/" target="_blank"><IMG SRC="http://readmej.com/readme.cgi?fumiya_h2003@yahoo.co.jp" WIDTH=76 HEIGHT=19 BORDER=1></A></div>
</div>
<!--- close all -->



#side{
float:left;
width:180px;
margin:0 0 0 0;
padding:0 0 0 0;
}


#side_right{
float:right;
width:180px;
margin:0 0 50px 0;
padding:0 0 0 0;
}


h3{
color:#050602;
line-height:26px;
text-align:left;
font-size:15px;
font-weight:bold;
margin:0 0 0 0;
padding:0 5px 0 10px;
border-style:double;
border-width:0 0 1px 0;
border-color:#b9b9b7;
}


.menu{
color:#000000;
text-align:left;
font-size:12px;
margin:0 0 0 0;
padding:15px 5px 20px 10px;
}


.menu ul{
margin:0 0 0 0;
padding:0 0 0 0;
list-style:none;
}


.menu li{
font-size:12px;
margin:0 0 0 0;
padding:0 0 0 0;
}

.menu li a{
color:#3d78f9;
text-decoration:none;
margin:0 0 0 0;
padding:0 0 0 6px;
border-style:double;
border-width:0 0 0 3px;
border-color:#000000;
}

.menu li a:hover{
color:#f07594;
text-decoration:none;
border-style:solid;
border-width:0px 0px 0px 3px;
border-color:#b9b9b7;
}






/* 【プラグイン】 カレンダー */

.plugin-calender{
margin:0 0 0 0;
padding:0 0 0 0;
}


.plugin-calender table{
width:90%;
height:130px;
font-size:12px;
margin:0 0 0 0;
padding:0 0 0 0;
}


.plugin-calender table caption{
color:#444444;
margin:0 0 0 0;
padding:5px 0 8px 0;
}


.plugin-calender table th{
color:#444444;
text-align:center;
margin:0 0 0 0;
padding:0 0 0 0;
}


.plugin-calender table td{
color:#696967;
text-align:center;
font-size:9px;
margin:0 0 0 0;
padding:0 0 0 0;
}

.plugin-calender table td a{
background:#eeeeff;
color:#3d78f9;
text-decoration:none;
}

.plugin-calender table td a:hover{
color:#f07594;
text-decoration:none;
}






/* 【プラグイン個別設定】 プロフィール、検索フォーム、Powered By、メールフォーム、ブログ全記事表示、友達申請フォーム、フリーエリア、QRコード、天気予報、占い、Amazon、FC2ニュース、FC2ブックマーク */

.plugin-myimage,
.plugin-search,
.plugin-powered,
.plugin-mail,
.plugin-all,
.plugin-freearea
.plugin-qrcode,
.plugin-weather,
.plugin-fortune,
.plugin-newamazon,
.plugin-catamazon,
.plugin-rankamazon
.plugin-fc2news,
.plugin-bookmark{
margin:0 0 0 0;
padding:0 0 0 0;
}


.menu p{
margin:0 0 0 0;
padding:0 0 0 0;
}






/* フォーム部分 */

form{
margin:0 0 0 0;
padding:0 0 0 0;
}


input,textarea{
background:#eeeeff;
margin:0 0 0 0;
padding:0 0 0 0;
border:1px solid #b7b7b7;
}


input#himitu{
background:#ffffff;
margin:0 3px 0 0;
padding:0 0 0 0;
border:none;
}






/* フッター部分 */

#footer{
clear:both;
color:#444444;
line-height:1.3;
text-align:center;
font-size:12px;
margin:0 auto 0 auto;
padding:0 0 0 0;
}


#footerin{
margin:0 0 0 0;
padding:0 0 0 0;
}

#footerin a{
color:#444444;
text-decoration:none;
}

#footerin a:hover{
color:#444444;
text-decoration:underline;
}

